@media screen and (min-width: 768px) and (max-width: 992px){  } @media screen and (max-width: 767px) {  }
#qx-section-64{

      }







#qx-row-55{
          }



#qx-column-317{


    }





#qx-text-8612{
      }

#qx-text-8612 *{
  }
#qx-column-929{
      background-image: url(/images/2018/09/mask-group-29.jpg);
    background-repeat : no-repeat;     background-position : center;     background-size : cover;
  background-color : rgba(0, 0, 0, 0.49);
    }





#qx-text-13265{
  color : rgba(255, 255, 255, 1);     }

#qx-text-13265 *{
  color : rgba(255, 255, 255, 1); }
#qx-text-8612 { text-align : left;  } #qx-text-13265 { padding-top:100px;padding-bottom:100px;text-align : center;  } @media screen and (min-width: 768px) and (max-width: 992px){ #qx-text-13265 { text-align : left;  }  } @media screen and (max-width: 767px) { #qx-text-13265 { text-align : left;  }  }
#qx-section-614{

      }







#qx-row-575{
          }



#qx-column-617{


    }






#qx-text-8688{
      }

#qx-text-8688 *{
  }
#qx-column-89{


    }





#qx-text-536{
      }

#qx-text-536 *{
  }
#qx-text-8688 { text-align : left;  } #qx-text-536 { text-align : left;  } @media screen and (min-width: 768px) and (max-width: 992px){  } @media screen and (max-width: 767px) {  }
#qx-section-44{

      }







#qx-row-995{
          }



#qx-column-507{


    }





#qx-image-2910 img{
  }




#qx-row-9182{
          }



#qx-column-6384{


    }





#qx-text-1489{
      }

#qx-text-1489 *{
  }
#qx-column-3086{


    }





#qx-text-44150{
      }

#qx-text-44150 *{
  }
#qx-image-2910 { text-align : center;  } #qx-text-1489 { text-align : left;  } #qx-text-44150 { text-align : left;  } @media screen and (min-width: 768px) and (max-width: 992px){  } @media screen and (max-width: 767px) {  }
#qx-section-654{

      }







#qx-row-565{
          }



#qx-column-397{


    }





#qx-text-5914{
      }

#qx-text-5914 *{
  }
#qx-column-359{


    }





#qx-image-507 img{
  }




#qx-text-5914 { text-align : left;  } #qx-image-507 { text-align : center;  } @media screen and (min-width: 768px) and (max-width: 992px){  } @media screen and (max-width: 767px) {  }
#qx-section-984{

      }







#qx-row-465{
          }



#qx-column-347{


    }





#qx-text-1314{
  color : rgba(0, 0, 0, 1);     }

#qx-text-1314 *{
  color : rgba(0, 0, 0, 1); }
#qx-text-11283{
      }

#qx-text-11283 *{
  }
#qx-image-15146 img{
  }




#qx-column-939{


    }





#qx-image-1214 img{
  }




#qx-text-1314 { text-align : left;  } #qx-text-11283 { margin-top:50px;text-align : left;  } #qx-image-15146 { margin-top:50px;text-align : center;  } #qx-image-1214 { text-align : center;  } @media screen and (min-width: 768px) and (max-width: 992px){  } @media screen and (max-width: 767px) {  }
#qx-section-44{

      }







#qx-row-9182{
          }



#qx-column-6384{


    }





#qx-text-1489{
      }

#qx-text-1489 *{
  }
#qx-column-3086{


    }





#qx-text-44150{
      }

#qx-text-44150 *{
  }
#qx-text-1489 { text-align : left;  } #qx-text-44150 { text-align : left;  } @media screen and (min-width: 768px) and (max-width: 992px){  } @media screen and (max-width: 767px) {  }
#qx-section-44{

      }







#qx-row-9182{
          }



#qx-column-6384{


    }





#qx-text-1489{
      }

#qx-text-1489 *{
  }
#qx-column-3086{


    }





#qx-text-44150{
      }

#qx-text-44150 *{
  }
#qx-text-1489 { text-align : left;  } #qx-text-44150 { text-align : left;  } @media screen and (min-width: 768px) and (max-width: 992px){  } @media screen and (max-width: 767px) {  }
ol.ol-circles > li:before { background-color: #333333;}
ol.ol-boxes > li:before { background-color: #333333;}

#qx-section-194{

      }







#qx-row-805{
          }



#qx-column-387{


    }







#qx-column-209{


    }



  #qx-column-209.qx-el-flex-2 > .qx-element { flex: 0 0 48.5%; width: 48.5%; }
  #qx-column-209.qx-el-flex-3 > .qx-element { flex: 0 0 33.333333%; width: 33.333333%; }
  #qx-column-209.qx-el-flex-4 > .qx-element { width: 25%; }

            #qx-column-209.qx-el-flow > .qx-element:nth-child(3){
        flex: 0 0 100%;
        width: 100%;
      }





#qx-column-6611{


    }





#qx-image-81186 img{
  }




#qx-joomla-module-4253 { text-align : left;  } #qx-joomla-module-628 { text-align : left;  } #qx-joomla-module-2011 { text-align : left;  } #qx-image-81186 { text-align : right;  } @media screen and (min-width: 768px) and (max-width: 992px){ #qx-image-81186 { text-align : center;  }  } @media screen and (max-width: 767px) { #qx-image-81186 { text-align : center;  }  }
.cc-cookies {
    background: none repeat scroll 0 0 rgba(31,31,31, 0.7)!important;
    color: #ffffff !important;
    font-family: 'arial' !important;
    font-size: 12px !important;
    font-weight: normal !important;
}
.cc-cookies a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-accept{
    background: none repeat scroll 0 0 #7daf3b !important;
}
.cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline{
	background: none repeat scroll 0 0 #af3b3b !important;
}
.cc-cookies a.cc-cookie-reset {
background: none repeat scroll 0 0 #f15b00 !important;
}
.cc-cookies a.cc-cookie-accept:hover, .cc-cookies-error a.cc-cookie-accept:hover{
    background: none repeat scroll 0 0 #000000!important;
    transition: background 0.25s ease-in 0s!important;
}
.cc-cookies a.cc-cookie-decline:hover, .cc-cookies-error a.cc-cookie-decline:hover{
	 background: none repeat scroll 0 0 #000000!important;
    transition: background 0.25s ease-in 0s!important;
}
 .cc-cookies a.cc-cookie-reset:hover
 {
	 background: none repeat scroll 0 0 #000000!important;
    transition: background 0.25s ease-in 0s!important;
 }
#qx-section-364{

      }







#qx-row-985{
          }



#qx-column-627{

  background-color : rgba(255, 255, 255, 1);
    }





#qx-image-3612 img{
  }




#qx-text-8216{
      }

#qx-text-8216 *{
  }
#qx-column-829{

  background-color : rgba(255, 255, 255, 1);
    }





#qx-image-94146 img{
  }




#qx-text-4878{
      }

#qx-text-4878 *{
  }
#qx-column-7011{

  background-color : rgba(255, 255, 255, 1);
    }





#qx-image-7347 img{
  }




#qx-text-15140{
      }

#qx-text-15140 *{
  }
#qx-column-5313{

  background-color : rgba(255, 255, 255, 1);
    }





#qx-image-86472 img{
  }




#qx-text-28202{
      }

#qx-text-28202 *{
  }
#qx-section-364 { padding-top:50px;padding-bottom:50px; } #qx-column-627 { margin-right:10px;margin-left:10px; } #qx-image-3612 { text-align : center;  } #qx-text-8216 { text-align : center;  } #qx-column-829 { margin-right:10px;margin-left:10px; } #qx-image-94146 { text-align : center;  } #qx-text-4878 { text-align : center;  } #qx-column-7011 { margin-right:10px;margin-left:10px; } #qx-image-7347 { text-align : center;  } #qx-text-15140 { text-align : center;  } #qx-column-5313 { margin-right:10px;margin-left:10px; } #qx-image-86472 { text-align : center;  } #qx-text-28202 { text-align : center;  } @media screen and (min-width: 768px) and (max-width: 992px){ #qx-text-8216 { text-align : left;  } #qx-text-4878 { text-align : left;  } #qx-text-15140 { text-align : left;  } #qx-text-28202 { text-align : left;  }  } @media screen and (max-width: 767px) { #qx-text-8216 { text-align : left;  } #qx-text-4878 { text-align : left;  } #qx-text-15140 { text-align : left;  } #qx-text-28202 { text-align : left;  }  }
ol.ol-circles > li:before { background-color: #333333;}
ol.ol-boxes > li:before { background-color: #333333;}

#qx-section-64{

      }







#qx-row-105{
          }



#qx-column-197{


    }






#qx-column-679{


    }





#qx-text-5993{
      }

#qx-text-5993 *{
  }

#qx-text-5993 { text-align : left;  } #qx-joomla-module-198 { text-align : left;  } @media screen and (min-width: 768px) and (max-width: 992px){  } @media screen and (max-width: 767px) {  }

				#mnwall_scr_3 .mnwall-scr-item {
					width: 16.0000%;
				}

@media only screen and (max-width:719px)
			{
				#mnwall_scr_3 .mnwall-scr-item {
					width: 100%;
				}
			}


			#mnwall_scr_3 .flickity-prev-next-button {
				color: #333333;
			}


			#mnwall_scr_3 .flickity-page-dots .dot {
				background: #ffffff;
			}